﻿@{
    ViewData["Title"] = Serenity.LocalText.Get("Db.Configuracion.AceptacionAu.EntityPlural");
}

<div id="GridDiv"></div>

<script type="text/javascript">
    jQuery(function () {
        new CntAppSeguridad.Configuracion.AceptacionAuGrid($('#GridDiv'), {}).init();

        Q.initFullHeightGridPage($('#GridDiv'));
    });
</script>